<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="app_name">FM-Übertragung</string>
    <string name="favorite_manager">Senderliste</string>
    <string name="add_to_favorite">Zu Favoriten hinzufügen</string>
    <string name="optmenu_search">Suche</string>
    <string name="optmenu_exit">Ausgang</string>
    <string name="contmenu_title">Vorgänge</string>
    <string name="contmenu_item_edit">Bearbeiten</string>
    <string name="contmenu_item_delete">Aus Favoriten entfernen</string>
    <string name="dlg_noantenna_text">Der Kopfhörer wird als Antenne des UKW-Radios genutzt. Ohne Kopfhörer fortfahren?</string>
    <string name="dlg_noantenna_title">Kopfhörer anschließen</string>
    <string name="btn_yes">Ja</string>
    <string name="btn_no">Nein</string>
    <string name="btn_ok">OK</string>
    <string name="btn_cancel">Abbrechen</string>
    <string name="dlg_progress_title">Suchen</string>
    <string name="dlg_progress_text">Kanalsuche…</string>  
    <string name="dlg_addedit_station_name">Name:</string>
    <string name="dlg_addedit_station_freq">Häufigkeit:</string>  
    <string name="dlg_addedit_title_edit">Kanal bearbeiten</string>
    <string name="default_station_name">Neuer Kanal</string>
    <string name="dlg_delete_confirm_title">Löschung des Senders bestätigen</string>
    <string name="dlg_delete_confirm_text">Möchten Sie diesen Sender wirklich löschen?</string>
    <string name="toast_favorite_full">Der Sender kann nicht zur Favoritenliste hinzugefügt werden, da die Liste voll ist.</string>
    <string name="toast_already_favorite">Dieser Sender befindet sich bereits in der Favoritenliste.</string>
    <string name="toast_channel_deleted">Erfolgreich aus Favoriten entfernt.</string>
    <string name="toast_channel_added">Erfolgreich zu Favoriten hinzugefügt.</string>
    <string name="toast_channel_searched">Entdeckte verfügbare Kanäle:</string>
    <string name="toast_cannot_search">Suche nach verfügbarem Kanal nicht möglich.</string>
    <string name="optmenu_rds_settings">RDS-Einstellungen</string>
    <string name="dlg_rds_settings_channel_information">Kanalinformationen</string>
    <string name="dlg_rds_settings_alternative_frequency">Alternative Frequenz</string>
    <string name="more">Mehr Apps</string>  
    <string name="sound_mode">Klangmodus</string>
    
    <!-- For FM recording -->
    <string name="fm_recorder_name">UKW-Rekorder</string>
    <string name="toast_recording_lost_warning">Ihre Aufzeichnung geht beim Entfernen der SD-Karte verloren!</string>
    <string name="toast_start_recording">Aufzeichnung starten…</string>
    <string name="toast_sdcard_missing">Ihre SD-Karte fehlt!</string>  
    <string name="toast_sdcard_insufficient_space">Nicht genügend Platz auf der SD-Karte!</string>
    <string name="toast_recorder_internal_error">Im Recorder ist ein interner Fehler aufgetreten!</string>
    <string name="toast_player_internal_error">Im Player ist ein interner Fehler aufgetreten!</string>
    <string name="toast_powerup_before_record_warning">Bitte zuerst UKW einschalten!</string>
    <string name="optmenu_record">UKW aufnehmen</string>
    <string name="btn_save_recording">Speichern</string>
    <string name="btn_discard_recording">Verwerfen</string>
    <string name="edit_recording_name_hint">Hier Dateinamen eingeben</string>
    <string name="dlg_save_recording_title">Aufzeichnungsdatei speichern</string>
    <string name="dlg_save_recording_storage_warning">Nicht genügend Speicher! Möchten Sie die aktuelle Aufzeichnung speichern?</string>
    <string name="already_exists">Existiert bereits</string>
    <string name="add_to_favorite1">Zu voreingestellten Kanälen hinzufügen</string>  
    <string name="contmenu_item_delete1">Aus voreingestellten Kanälen entfernen</string>  
    <string name="dlg_delete_confirm_title1">Entfernung aus voreingestellten Kanälen bestätigen</string>  
    <string name="dlg_delete_confirm_text1">Möchten Sie diesen Kanal wirklich aus den voreingestellten Kanälen entfernen?</string>  
    <string name="toast_favorite_full1">Der Kanal kann nicht zur Liste voreingestellter Kanäle hinzugefügt werden, da diese voll ist.</string>  
    <string name="toast_already_favorite1">Dieser Kanal ist bereits in der Liste voreingestellter Kanäle.</string>  
    <string name="toast_channel_deleted1">Erfolgreich aus voreingestellten Kanälen entfernt.</string>  
    <string name="toast_channel_added1">Erfolgreich zu voreingestellten Kanälen hinzufügt.</string>  
    <string name="toast_invalid_frequency">Ungültige Frequenz für aktuellen Standort. Gültiger Frequenzbereich: 87,5-108,0.</string>
</resources>
